#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "vigraimpex" for configuration "Release"
set_property(TARGET vigraimpex APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(vigraimpex PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "/tmp/graphics/vigra/work/.buildlink/lib/libjpeg.so;/tmp/graphics/vigra/work/.buildlink/lib/libpng16.so;/lib/libz.so;/tmp/graphics/vigra/work/.buildlink/lib/libtiff.so;/tmp/graphics/vigra/work/.buildlink/lib/libIlmImf.so;/tmp/graphics/vigra/work/.buildlink/lib/libImath.so;/tmp/graphics/vigra/work/.buildlink/lib/libHalf.so;/tmp/graphics/vigra/work/.buildlink/lib/libIex.so;/tmp/graphics/vigra/work/.buildlink/lib/libIlmThread.so"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libvigraimpex.so.5.1.10.0"
  IMPORTED_SONAME_RELEASE "libvigraimpex.so.5"
  )

list(APPEND _IMPORT_CHECK_TARGETS vigraimpex )
list(APPEND _IMPORT_CHECK_FILES_FOR_vigraimpex "${_IMPORT_PREFIX}/lib/libvigraimpex.so.5.1.10.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
